
:root {
--forma: "forma-djr-display", sans-serif;
--inter: "Inter Tight", sans-serif;
}

/*html {
max-height: 100%;
overflow-x: hidden;
}*/

body {
font-family: var(--forma);
margin: 0;
padding: 0;
background: #0C1C29;
/*min-height: 100vh;*/
}

/*h1,
h2,
h3,
h4,
h5,
h6,
p {
margin: 0;
padding: 0;
}*/

a {
text-decoration: none;
/*font-size: 0.97vw;*/
font-weight: 400;
color: #666666;
}

a:hover {
    color: #aec0cf;
}

b, strong {
font-weight: bolder;
/*font-size: 0.97vw;*/
color: #666666;
margin-bottom: 1.39vw;
}

p {
font-family: var(--inter);
color: #828D95;
}

.top-section {
padding: 40px 60px 0 60px;
max-width: 100%;
box-sizing: border-box;
}

.top-section-content {
font-size: 12px;
font-weight: 800;
color: #AEC0CF;
margin-bottom: 12px;
}

.page-title {
font-size: 100px;
font-weight: 800;
color: #FFFFFF;
margin-bottom: 40px;
line-height: 0.8;
}

/* Content Layout 
-------------------------------------------------- */
.content-layout {
display: flex;
max-width: 100%;
box-sizing: border-box;
}

/* end Content Layout 
-------------------------------------------------- */


/* Sidebar Styles 
-------------------------------------------------- */

.sidebar {
width: 298px;
height: 100%;
min-height: auto;
background: #fff;
flex-shrink: 0;
margin-left: 60px;
margin-top: 20px;
border-radius: 5px;
position: relative;
border: solid 2px #0C1C29;
}

.dropdown-toggle {
display: none;
padding: 20px 20px;
background: #fff;
color: #FFFFFF;
cursor: pointer;
justify-content: space-between;
align-items: center;
font-size: 14px;
font-weight: 700;
letter-spacing: 1px;
}

.dropdown-arrow {
transition: transform 0.3s ease;
}

.dropdown-toggle.active .dropdown-arrow {
transform: rotate(180deg);
}

.sidebar-menu {
list-style: none;
margin: 0;
padding: 0;
background-color: #0059BE;
}

.sidebar-menu li {
position: relative;
padding: 9px;
}

.sidebar-menu a {
font-family: var(--inter);
display: block;
padding: 12px 25px;
color: #FFFFFF;
font-size: 14px;
font-weight: 700;
letter-spacing: 1px;
text-decoration: none;
transition: all 0.3s ease;
border-radius: 5px;
position: relative;
}

.sidebar-menu li.active a {
background: #FFFFFF;
color: #0C1C29;
width: 280px;
height: 46px;
box-sizing: border-box;
display: flex;
align-items: center;
padding-left: 21px;
}

.sidebar-menu li.active::before {
content: '';
position: absolute;
left: 13px;
top: 50%;
transform: translateY(-50%);
width: 3px;
height: 35px;
background: #E03834;
border-radius: 2px;
z-index: 2;
}


/* end Sidebar Styles 
-------------------------------------------------- */

/* Main Content 
-------------------------------------------------- */

.main-content {
flex: 1;
padding: 0 40px 60px 90px;
box-sizing: border-box;
}

.section-title {
font-size: 50px;
font-weight: 700;
color: #FFFFFF;
margin-bottom: 30px;
}

/* end Main Content 
-------------------------------------------------- */

/* Cards Grid 
-------------------------------------------------- */

.boxes-grid {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 8px;
margin-top: 20px;
max-width: 100%;
width: 100%;
}

.boxes-grid.financials {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 8px;
margin-top: 20px;
max-width: 100%;
width: 100%;
}

.boxes-card {
/*width: 322px;
height: 171px;*/
background: #FFFFFF;
border-radius: 5px;
padding: 20px;
display: flex;
flex-direction: column;
justify-content: space-between;
box-sizing: border-box;
border: solid #E0E6EB;
}

.card-header {
color: #AEC0CF;
font-size: 12px;
font-weight: 800;
text-transform: uppercase;
letter-spacing: 1px;
margin-bottom: 8px;
}

.boxes-title {
font-size: 35px;
font-weight: 700;
color: #0C1C29;
line-height: 1;
margin-bottom: 20px;
min-height: 89px;
}

.card-year {
font-size: 35px;
font-weight: 700;
color: #0C1C29;
line-height: 1;
margin-bottom: 20px;
min-height: 89px;
}

.card-buttons {
display: flex;
gap: 25px;
}

.card-button-group {
display: flex;
align-items: center;
gap: 8px;
}

.card-button {
width: 36px;
height: 33px;
background: #F41927;
color: #FFFFFF;
border: none;
border-radius: 4px;
cursor: pointer;
display: flex;
align-items: center;
justify-content: center;
font-size: 14px;
font-weight: 700;
clip-path: polygon(0 0, 100% 0, calc(100% - 6px) 100%, 0 100%);
transition: background 0.3s ease;
text-decoration: none;
position: relative;
}

.card-button:hover {
background: #d41420;
}

.card-button::before {
content: '+';
font-size: 16px;
font-weight: 700;
}

.card-button-label {
font-size: 12px;
font-weight: 700;
text-transform: uppercase;
color: #0C1C29;
}

/* end Cards Grid 
-------------------------------------------------- */

/* selectbox year
-------------------------------------------------- */

.ir_sbHolder,
.ir_sbHolder * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.ir_sbHolder {
  position: relative;
  width: 100%;
  display: inline-flex;
  background-color: #ffffff;
  outline: none;
  background-image: none;
}
.ir_sbHolder.ir_sbHolder_cat {
    background-color: white;
}
.ir_sbHolder.ir_sbHolder_year {
    background-color: white;
}
.ir_sbSelector {
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #000;
  cursor: pointer;
  padding: 7px 54px 7px 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border: 1px solid #E0E6EB;
  background: #E0E6EB;
}

.ir_sbHolder.open .ir_sbSelector {
  color: #000;
}

.ir_sbToggle {
  height: 100%;
  right: 0;
  top: 0;
  width: 35px;
  font-weight: 600;
  color: #0C1C29;
  background-color: transparent;
  position: absolute;
  display: block;
  height: 100%;
}

span.ir_sbToggle:after {
  content: '\f0d7';
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  top: 21px;
  right: 18px;
  font-size: 30px;
  -webkit-font-smoothing: antialiased;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.ir_sbHolder:hover .ir_sbToggle {
  background: transparent;
}

.ir_sbHolder.open .ir_sbToggle,
.ir_sbHolder.open:hover .ir_sbToggle {
  background: transparent;

}

.ir_sbHolder.open span.ir_sbToggle:after {
  content: '\f0d8';
  font-family: "Font Awesome 5 Free";
}

.ir_sbOptions {
  background-color: #ffffff;
  list-style: none !important;
  margin: 0 !important;
  padding: 15px 0;
  position: absolute;
  top: 100%;
  width: 100%;
  max-width: 101%;
  left: -1px;
  z-index: 99;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  box-shadow: 0 6px 12px 0 rgb(0 0 0 / 17%);
  height: 205px;
  overflow-x: auto;
}

.ir_sbOptions::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 5px;
}

.ir_sbOptions li a {
  text-decoration: none;
  color: #000;
  padding: 15px 20px;
  display: block;
  outline: none;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.ir_sbOptions li:last-child {
  padding-bottom: 11px;
}

.ir_sbOptions li a:hover {
  /*padding-left: 28px;*/
  background-color: #E0E6EB;
    color: #0C1C29;
}

.ir_sbHolder.open .ir_sbOptions {
  visibility: visible;
  opacity: 1;
}

.selectBox-label {
  font-weight: bold;
  font-size: 20px;
  margin-right: 15px;
  margin-bottom: 30px;
}

.q-report .ir_sbHolder, .q-report .ir_sbHolder * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
} 

.q-report .ir_sbHolder {
  position: relative;
  max-width: 100%;
  width: 180px;
  display:inline-block;
  outline: none;
  background: #fff;
  border: 0;
}

/* End selectbox year
-------------------------------------------------- */


 /* Stock Information Content 
 -------------------------------------------------- */
.stock-info-section {
    margin-bottom: 2.78vw;
    background: #FFFFFF;
    padding: 10px;
}

.quotes-header {
    font-size: 1.11vw;
    font-weight: 700;
    color: #0C1C29;
    margin-bottom: 0.56vw;
}

.quotes-updated {
    font-family: var(--forma);
    font-size: 0.97vw;
    font-weight: 400;
    color: #666666;
    margin-bottom: 1.39vw;
}
.section-header {
    font-size: 2.43vw;
    font-weight: 700;
    color: #0C1C29;
    margin: 2.78vw 0 1.39vw 0;
}

 /* end Stock Information Content 
 -------------------------------------------------- */

/* Tables  
    -------------------------------------------------- */
.stock-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 2.08vw;
}

.stock-table td {
    padding: 0.83vw 1.11vw;
    font-family: var(--forma);
    font-size: 0.97vw;
    font-weight: 400;
    /* border-bottom: 1px solid #F0F0F0; */
    vertical-align: top;
}

.stock-table tr:last-child td {
    border-bottom: none;
}

.table-1 td {
    width: 50%;
    text-align: left;
    padding: 1.5vw 0 1.5vw 1vw;
    color: #414141;
    font-weight: 600;
    background: #e4e4e4;
}

.table-1 td:first-child {
    font-weight: 600;
    color: #c9c9c9;
    width: 25%;
    background: #414141;
}

.table-1 td:nth-child(2) {
    font-weight: 600;
    color: #414141;
    width: 25%;
    background: #cccccc;
}

.table-1 td:nth-child(3) {
    font-weight: 600;
    color: #c9c9c9;
    width: 25%;
    background: #414141;
}

.table-1 td:nth-child(4) {
    font-weight: 600;
    color: #414141;
    width: 25%;
    background: #cccccc;
}


.table-2 td {
    width: 50%;
    text-align: left;
    padding: 1.5vw 0 1.5vw 1vw;
    color: #414141;
    font-weight: 600;
    background: #e4e4e4;
}

.table-2 td strong {
    color: #414141;
}

.table-2 tr:nth-child(2) td, .table-2 tr:nth-child(4) td {
    background: #cccccc;
}

.table-3 td {
    width: 50%;
    text-align: left;
    padding: 1.5vw 0 1.5vw 1vw;
    color: #414141;
    font-weight: 600;
    background: #e4e4e4;
}

.table-3 td strong {
    color: #414141;
}

.table-3 tr:nth-child(2) td, .table-3 tr:nth-child(4) td {
    background: #cccccc;
}



.notes-section {
    margin-top: 2.78vw;
}

.notes-header {
    font-size: 1.25vw;
    font-weight: 700;
    color: #0C1C29;
    margin-bottom: 1.04vw;
}

.notes-list {
    font-family: var(--forma);
    font-size: 0.97vw;
    font-weight: 500;
    color: #828D95;
    line-height: 1.6;
}

.notes-list ol {
    margin: 0;
    padding-left: 1.39vw;
}

/* end Tables  
    -------------------------------------------------- */


/* newsroom
    -------------------------------------------------- */    

.card-button {
    width: 36px;
    height: 33px;
    background: #F41927;
    color: #FFFFFF;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 700;
    clip-path: polygon(0 0, 100% 0, calc(100% - 6px) 100%, 0 100%);
    transition: background 0.3s ease;
    text-decoration: none;
    position: relative;
}

.card-button:hover {
    background: #d41420;
    color: #fff;
}

.card-button::before {
    content: '+';
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    top: 46%;
    left: 46%;
    transform: translate(-50%, -50%);
}

.announcement-content {
    width: 100%;
    padding-right: 2.569vw;
    padding-bottom: 80px;
    box-sizing: border-box;
}

.announcement-title {
    font-size: 50px;
    margin-bottom: 22px;
}

.search-field-wrapper {
    display: flex;
    align-items: center;
    gap: 23px;
    padding-block: 6px;
    padding-left: 15px;
    background: #AEC0CF;
    border-radius: 5px;
    margin-bottom: 21px;
}

.news-content h5,
.year,
.search-field-title {
    font-size: 12px;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 0.2px;
}

.news-content h5{
    font-weight: bold;
}

.search-field-wrapper-inner {
    display: flex;
    align-items: center;
    gap: 6px;
}

button.search-button {
    width: 36px;
    height: 36px;
    background: #0C1C29;
    color: #FFFFFF;
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    clip-path: polygon(0 0, 100% 0, calc(100% - 6px) 100%, 0 100%);
    transition: background 0.3s ease;
    position: relative;
    border: none;
    padding: 0;
    margin: 0;
}

.search-button::after {
    content: '';
    background: url(/../../images/searchicon.svg) no-repeat center center;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

input.search-field {
    width: 300px;
    height: 36px;
    border: none;
    border-radius: 5px;
}

.year-filter {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 50px;
}

.news-content > h5:first-child,
.year-filter > .year {
    color: #AEC0CF;
}

/*.year-filter-inner {
    display: flex;
    align-items: center;
    gap: 10px;
}*/

.year-filter-inner a{
    color: #FFFFFF;
    padding: 8px 15px;
    line-height: 1.33;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    font-weight: bold;
    display: inline-block;
}

.year-filter-inner b {
    margin-bottom: 0;
    background: #0059BE;
    color: white;
    border-radius: 5px;
    font-size: 12px;
    padding: 8px;
    line-height: 1.33;
}

.news-card {
    padding: 15px;
    border: 1px solid #E0E6EB;
    border-radius: 5px;
    background: #FFFFFF;
}

.news-content {
    display: flex;
    flex-direction: column;
    gap: 7px;
}


.news-content h5:last-child {
    color: #0C1C29;
    min-height: 63px;
    margin-bottom: 27px;
    text-transform: unset;
    font-size: 14px;
}

.year {
    color: #FFFFFF;
    padding: 8px;
    line-height: 1.33;
}

.year.active {
    background: #0C1C29;
    color: white;
    border-radius: 5px;
}

.news-card-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.year-dropdown-toggle {
    display: none;
    align-items: center;
    justify-content: space-between;
    background: #0C1C29;
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
    user-select: none;
    text-transform: uppercase;
}

.year-dropdown-arrow {
    margin-left: 10px;
    transition: transform 0.3s;
}

.year-dropdown-toggle.active .year-dropdown-arrow {
    transform: rotate(180deg);
}

/* end newsroom
-------------------------------------------------- */  

/* News Content
-------------------------------------------------- */
.news-content h2{
  font-weight: 600;
  font-size: 2rem;
  color: #000;
}
.news-content table td,
.news-content table th {
  text-align: left;
  border: 1px solid white;
  background: #e4e4e4;
  padding: 8px 15px;
  font-weight: 500;
  font-family: 'Inter Tight';
}

.news-content table td.formContentDataN {
    background: transparent;
    padding: 15px 0 0;
}

.news-content table.ven_table td,
.news-content table.ven_table th {
  /*border: 1px solid rgba(0, 0, 0, 0.25);*/
}
.news-content tr {
    border: 1px solid transparent;
}
.news-content hr {
    margin: 1em 0;
}
.news-content pre,
.news-content p {
  font-family: var(--inter);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
/*    color: #828D95;*/
/*    margin-bottom: 20px;*/
/*  font-size: inherit;*/
}

/*.news-content table tbody tr:nth-child(even) {
    background-color: #ffd3bf;
}
.news-content table tbody tr:nth-child(odd) {
    background-color: #fde6dc;
}*/
.news-content h4 {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 15px;
  margin-top: 15px;
}

.news-content div#Tab1 {
  margin-top: 0.8em;
}

.news-content td.formTableColumnHeader {
  background: #414141;
  color: #fff;
}

.news-content td.formTableColumnLabel {
  background: #e4e4e4;
}

.news-content td.formTableColumnLabelEV {
  background: #fff;
}

.news-content a {
  word-break: break-all;
}

.news-content strong {
  font-weight: bold;
  color: inherit;
  font-size: 16px;
}

.news-content #AnnDetails table th,
.news-content #AnnDetails table td {
  padding: 10px;
  vertical-align: top;
  border: 1px solid rgba(0, 0, 0, 0.25);
  background-color: #f2f3f8;
}

.news-content td.formContentLabel, .news-content td.formContentLabel2, .news-content td.formContentLabelH, .news-content td.formTableColumnHeader {
    font-weight: 600!important;
}

.news-content .news-back, .news-content a {
  color: #000;
  font-size: 16px;
}
.news-content .news-back:hover, .news-content a:hover {
  color: #aec0cf;
}

.news-content ul li, .news-content ol li {
    line-height: 1.5;
    font-family: 'Inter Tight';
}

.news-content .tabs {
    display: block;
}

@media (max-width: 767px) {
  .news-content table {
    overflow-x: auto;
    display: block;
    border: 0;
  }
}

/* End News Content
-------------------------------------------------- */


/* governance
-------------------------------------------------- */
.content-text {
        margin-bottom: 30px;
    }

.content-text p {
    font-family: var(--inter);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #828D95;
    margin-bottom: 20px;
}

.content-text ul li {
    font-family: var(--inter);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #828D95;
}

.content-text h4, .content-text h3 {
    color: #FFFFFF;
}

/* end governance
-------------------------------------------------- */

/* btn more
-------------------------------------------------- */
.read-more-button {
    background: #E03834;
    color: #FFFFFF;
    padding: 12px 24px;
    border: none;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    transition: background 0.3s ease;
    text-decoration: none;
    display: inline-block;
    letter-spacing: 1px;
    clip-path: polygon(0 0, 100% 0, calc(100% - 6px) 100%, 0 100%);
    position: relative;
}

.read-more-button::before {
    content: '';
    position: absolute;
    left: 8px;
    top: 6px;
    bottom: 0;
    width: 3px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 2px;
}

input[type="submit"].read-more-button::before{
    content: '';
    position: absolute;
    left: 8px;
    top: 6px;
    bottom: 0;
    width: 3px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 2px;
}

.read-more-button:hover {
    background: #c42e2a;
    color: #fff;
}
/* end btn more
-------------------------------------------------- */


/* home
-------------------------------------------------- */
.investor-overview-section {
  display:flex;
  padding-block:1.458vw;
  padding-inline:1.806vw 3.681vw;
  background:#0059BE;
}
.detail p,p.stock-subheader {
  font-size:0.833vw;
  font-weight:800;
  color:#AEC0CF;
  text-transform:uppercase;
  letter-spacing:0.12px;
  line-height:1.33;
}
.stock-title {
  font-size:2.431vw;
  font-weight:700;
  line-height:1.42;
  letter-spacing:0px;
  color:#fff;
}
.stock-price {
  font-size:3.472vw;
  font-weight:700;
  line-height:1;
  color:#fff;
}
/*.investor-overview-section * {
  color:#fff;
}*/
.stock-info {
  display:flex;
  gap:12.083vw;
}
.stock-details {
  display:grid;
  grid-template-columns:repeat(2,1fr);
  column-gap:3.889vw;
  row-gap:1.944vw;
}
.stock-price {
  padding-bottom:1.389vw;
  color:#fff;
}
.stock-update {
  padding-top:2.014vw;
  color:#fff;
}
.stock-details .detail {
  display:flex;
  flex-direction:column;
  gap:0.625vw;
  color:#fff;
}
.stock-quote {
  padding-left: 50px;
    /* margin-left: 5.347vw; */
    border-left: 1px solid #AEC0CF;
    /* display: flex; */
    /* flex-direction: column; */
    /* gap: 1.111vw; */

}
/*.stock-quote img {
  width:100%;
  height:auto;
}*/
.detail h4 {
  font-size:1.667vw;
  font-weight:700;
  line-height:1.25;
  white-space:nowrap;
}
.stock-update p {
  font-family:var(--inter);
  font-size:0.972vw;
  font-weight:500;
  line-height:1.28;
  letter-spacing:0.14px;
}
.stock-update p.thick {
  color: #fff;
}
.annual-report-section {
  background:#0C1C29;
  background: url(/images/investor-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  /*display:flex;
  gap:29.792vw;*/
  padding-inline:1.806vw 3.681vw;
/*  align-items:flex-end;*/
}
.annual-report-section * {
  color:#fff;
}
.annual-report-left {
  display:flex;
  flex-direction:column;
  gap:11.042vw;
  padding-block:1.458vw 3.194vw;
}
.annual-report-cover {
    text-align: left;
    padding: 50px;
}

.button-wrapper {
  display:flex;
  gap:1.111vw;
}
.annual-report-left h3 {
  font-size:4.861vw;
  font-weight:800;
  line-height:0.85;
}
.custom-button {
  width:fit-content;
  background:#E03834;
  color:white;
  padding:0.625vw 2.083vw 0.625vw 0.625vw;
  clip-path:polygon(0 0,100% 0,calc(100% - 0.833vw) 100%,0 100%);
  border-radius:0.347vw;
  height:fit-content;
}
.custom-button span {
  position:relative;
  display:flex;
  align-items:center;
  font-size:0.833vw;
  line-height:1.33;
  font-weight:800;
  text-transform:uppercase;
}
.custom-button span:before {
  content:'';
  width:2px;
  height:1.5em;
  border-radius:3px;
  background:white;
  display:inline-block;
  margin-right:1.25vw;
}
@media (max-width:768px) {
  .investor-overview-section {
    flex-direction:column;
    padding-block:10vw;
    padding-inline:4vw;
    gap:10vw;
  }
  .stock-info {
    flex-direction:column;
    gap:2.5vw;
  }
  .stock-quote {
    padding-left:calc(1.5rem * .5);
    margin-left:0;
    border-left:none;
  }
  /*.stock-quote img {
    width:100%;
  }*/
  .annual-report-section {
    flex-direction:column;
    align-items:unset;
    padding-inline:4vw;
    gap:10vw;
    padding-block:10vw;
  }
  .annual-report-left {
    gap:4vw;
  }
  .annual-report-cover {
    display:flex;
    justify-content:center;
  }
  .annual-report-cover img {
    width:100%;
  }
  .annual-report-left h3 {
    font-size:12.821vw;
  }
  .detail p,.custom-button span,p.stock-subheader {
    font-size:3.077vw !important;
    letter-spacing:0.2px;
  }
  .custom-button {
    width:fit-content;
    background:#E03834;
    color:white;
    padding:2.051vw 8.083vw 2.051vw 2.564vw;
    clip-path:polygon(0 0,100% 0,calc(100% - 2.833vw) 100%,0 100%);
    border-radius:1.347vw;
    height:fit-content;
  }
  .custom-button span:before {
    content:'';
    width:2px;
    height:1.9em;
    border-radius:3px;
    background:white;
    display:inline-block;
    margin-right:3.25vw;
  }
  .button-wrapper {
    gap:3vw;
  }
  .stock-details .detail,.stock-info-left {
    display:flex;
    flex-direction:column;
    gap:2.5vw;
  }
  .stock-title {
    font-size:9.410vw;
  }
  .stock-details {
    gap:2.5vw;
  }
  .stock-price {
    padding-bottom:9.389vw;
    font-size:7vw;
  }
  .detail h4 {
    font-size:7vw;
  }
  .stock-update {
    padding-top:5vw;
  }
  .stock-update p {
    font-size:3.077vw;
  }
  .stock-quote {
    gap: 5vw;
  }
}

/* end home
-------------------------------------------------- */


/* corporate info
-------------------------------------------------- */
.corporate-info-section {
    margin-bottom: 2.78vw;
    background: #FFFFFF;
    padding: 10px;
}

/* end home
-------------------------------------------------- */


/* Responsive Design 
-------------------------------------------------- */

@media (max-width: 1200px) {
.boxes-grid {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.boxes-grid.financials {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.boxes-card {
    min-width: 300px;
    max-width: none;
}
.news-card-grid {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.year-filter {
    display: block;
}
}

@media (max-width: 768px) {
.content-layout {
    flex-direction: column;
}

.top-section {
    padding: 20px;
}

.sidebar {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 20px;
}

.dropdown-toggle {
    display: flex !important;
}

.dropdown-toggle::after{
    display: none;
}

.sidebar-menu {
    display: none;
    top: 100%;
    left: 0;
    right: 0;
    background: #0C1C29;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 1000;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
}

.sidebar-menu.show {
    display: block;
}

.sidebar-menu li {
    padding: 9px;
    width: 100%;
}

.sidebar-menu a {
    padding: 12px 20px;
    width: 100%;
    box-sizing: border-box;
}

.sidebar-menu li.active a {
    width: 100%;
}

.main-content {
    padding: 20px;
    max-width: 100%;
}

.page-title {
    font-size: 32px;
    line-height: 1.2;
}

.section-title {
    font-size: 24px;
}

.boxes-grid {
    grid-template-columns: 1fr;
    gap: 20px;
}

.boxes-grid.financials {
    grid-template-columns: 1fr;
    gap: 20px;
}

.boxes-card {
    width: 100%;
    min-width: unset;
    max-width: none;
}
input.search-field {
    width: 100%;
}

.news-card-grid {
    grid-template-columns: repeat(1, 1fr);
}

.announcement-content {
    width: 100%;
    box-sizing: border-box;
    padding-inline: 20px;
    
}
.year-dropdown-toggle {
    display: flex;
    position: relative;
    width: 100%;
    margin-bottom: unset;
}

.year-filter {
    flex-direction: column;
    gap: unset;
}
.year-filter-inner {
    display: none;
    background: #AEC0CF;
    border-radius: 5px;
    left: 0;
    right: 0;
    z-index: 10;
    margin-top: 2px;
    flex-direction: column;
    width: 100%;
}

.year-filter-inner .year {
    width: 100%;
}

.year-filter-inner.show {
    display: flex;
}
.year-filter {
    position: relative;
    align-items: flex-start;
}

.content-layout {
    gap: unset;
}

.year-filter {
    margin-bottom: 30px;
}
.year-filter-inner b, .year-filter-inner a{
    width: 100%;
}
.stock-info-section {
    margin-bottom: 30px;
}

.quotes-header {
    font-size: 14px;
    margin-bottom: 5px;
}

.quotes-updated {
    font-size: 12px;
    margin-bottom: 15px;
}

.stock-table {
    margin-bottom: 20px;
    font-size: 12px;
}

.stock-table td {
    padding: 8px 12px;
    font-size: 12px;
}

.table-2 td, .table-3 td {
    padding: 12px;
}

.section-header {
    font-size: 20px;
    margin: 25px 0 15px 0;
}

.notes-section {
    margin-top: 25px;
}

.notes-header {
    font-size: 16px;
    margin-bottom: 12px;
}

.notes-list {
    font-size: 12px;
}

.notes-list ol {
    padding-left: 18px;
}
b, strong, a {
    font-size: 16px;
}
.content-text p {
    font-size: 14px;
}
}

/* Responsive Design 
-------------------------------------------------- */

